## org.apache.solr.client.solrj.request
Interface JavaBinUpdateRequestCodec.StreamingDocumentHandler

Enclosing class:
  JavaBinUpdateRequestCodec

    public static interface JavaBinUpdateRequestCodec.StreamingDocumentHandler

Method Summary
`void` `document(SolrInputDocument document, UpdateRequest req)`

Method Detail

### document

    void document(SolrInputDocument document,
                  UpdateRequest req)

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.